Subject: Effect of Climate-Lavender Blooms

From: [email-masked] (Martha Frost)
Date: Fri, 17 Feb 1995 08:06:29 PST

Hi,
I have lavender (angustifolium cv) plants in So Cal. which typically have 
blooms of a light bluish cast, but this year, after an unusual abundance of 
rain, the first blooms have the deeper purplish colour that appears in 
pictures of lavender. I had been looking longingly at the purples in a british 
gardening mag, and went outside to critique mine. No squinting was needed to 
*see* purple. Does this mean lavender responds to watering more positively? I 
have been conservative in watering, and have excellent drainage.The plants 
thrive and have a long bloom season. I realize different cvs would have 
degrees of colour but this surprised me. Also, the cuttings that I took from 
the older plant have even deeper shades. Is this a way to decide on which 
branches to select?

Regards, Martha
[email-masked]